{
  "type": "integrateddynamics:mechanical_squeezer",
  "item": {
    "tag": "forge:ores/silver"
  },
  "result": {
    "items": [
      {
        "item": "immersiveengineering:raw_silver",
        "count": 3
      },
      {
        "item": "immersiveengineering:raw_silver",
        "count": 2,
        "chance": 0.5
      },
      {
        "item": "immersiveengineering:raw_silver",
        "count": 2,
        "chance": 0.5
      }
    ]
  },
  "duration": 40,
  "conditions": []
}